


body.home div#content div#primary {
    width: 100%;
}

body.home div#content aside#secondary {
    display: none;
}



body.home div#page main#main article.page {
    width: 100%;
}

body.home div#page main#main article.page header.entry-header {
    display: none;
}







